# Generated by Django 3.2 on 2021-04-21 18:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('permissions', '0002_auto_20180518_0920'),
    ]

    operations = [
        migrations.AlterField(
            model_name='azuregroup',
            name='azure_id',
            field=models.CharField(choices=[], max_length=100),
        ),
        migrations.AlterField(
            model_name='user',
            name='first_name',
            field=models.CharField(blank=True, max_length=150, verbose_name='first name'),
        ),
    ]
